GNUNET-UNINDEX(1)

NAME
gnunet-unindex - a command line interface for deleting indexed files from GNUnet

SYNOPSIS
gnunet-unindex [-c FILENAME | --config=FILENAME] [-h | --help] [-L LOGLEVEL | --loglevel=LOGLEVEL] [-v | --version] [-V | --verbose] FILENAME

DESCRIPTION
gnunet-unindex is used for deleting indexed files from GNUnet.

-c FILENAME | --config=FILENAME
    Use config file FILENAME as config (default: ~/.config/gnunet.conf).

-h | --help
    Print the help page.

-L LOGLEVEL | --loglevel=LOGLEVEL
    Change the loglevel. Possible values for LOGLEVEL are NOTHING, ERROR, WARNING, INFO and DEBUG.

-v | --version
    Print the version number.

-V | --verbose
    Be verbose.

NOTES
You can only unindex files that you indexed and that you still have available locally in full. You should use gnunet-unindex on files that you indexed (not inserted) and that you are going to delete or move locally.

FILES
~/.config/gnunet.conf GNUnet configuration file

SEE ALSO
gnunet-download(1), gnunet-fs-gtk(1), gnunet-publish(1), gnunet-search(1), gnunet.conf(5)

The full documentation for gnunet is maintained as a Texinfo manual. If the info(1) and gnunet programs are properly installed at your site, the command

    info gnunet

should give you access to the complete handbook,

    info gnunet-c-tutorial

will give you access to a tutorial for developers.

Depending on your installation, this information is also available in gnunet(7) and gnunet-c-tutorial(7).

BUGS
Report bugs by using https://bugs.gnunet.org or by sending electronic mail to <gnunet-developers@gnu.org>.